package org.jeecg.modules.database.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.database.entity.ExperimentUser;

import java.util.List;

/**
 * @Description: 试验人员
 * @Author: jeecg-boot
 * @Date: 2024-08-30
 * @Version: V1.0
 */
public interface IExperimentUserService extends IService<ExperimentUser> {
    List<ExperimentUser> getByExperimentId(String experimentId);

    void removeByExperimentId(String experimentId);

    void fetchUserName(ExperimentUser experimentUser);
}
